user: "yifan.wang"
grid_dn: null
submit_hostname: "condor7.atlas.local"
root_wf_uuid: "e1ea3aba-1784-4034-82fe-fed832560199"
wf_uuid: "e1ea3aba-1784-4034-82fe-fed832560199"
dax: "/work/yifan.wang/search-high-spin/inj-t10-1p4spin0p9/runs/O3/20/gw.dax"
dax_label: "gw.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "gw.dax-0"
timestamp: "20230413T152946+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.oY3txewXef"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.oY3txewXef/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --cache /work/yifan.wang/search-high-spin/inj-t10-1p4spin0p9/prod.map --output-sites local --sites local --staging-site local=local --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.oY3txewXef --submit --forward nogrid gw.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.17345118083471093106.properties"
condor_log: "gw.dax-0.log"
dag: "gw.dax-0.dag"
type: "dag"
notify: "gw.dax-0.notify"